分类 "node" 的存档.

debian8上面跑node的nightmare库

  最近想把nightmare移植到debian上面,但是使用npm安装上去之后,发现不能运行。因为NightmareJS使用Electron,不能运行的话肯定是缺少让Electron运行的库啦,只要安装好应该就可以了。参考 在Amazon Linux上使用NightmareJS/Electron,感谢这篇文章给提供的思路。
阅读更多…